How to install modded IOS70 for Priiloader?

Discussion in 'Wii - Hacking' started by codythatsme, Jun 2, 2010.

  1. codythatsme
    OP

    codythatsme Newbie

    Newcomer
    4
    0
    Oct 10, 2008
    Hi,

    Im new onto the Wii hacking scene and Im quite worried about bricking it. Since I can't install Bootmii as boot 2 I wanted to link Priiloader with it. I hear I need to install a hacked IOS70. I was wanting to know how I would go about doing this. Im just making sure I have everything I need to do it and don't do anything wrong.

    Thanks.
     
  2. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    If you have Waninkoko's cIOS installed you don't need to patch IOS70. When you install Priiloader simply hold down B on your Wiiremote while you press + then it uses cIOS249.

    If you don't have cIOS249 installed you need to patch IOS70 (if your system menu is 4.2- for 4.0 and 4.1 use IOS60). You can do this with DOP-Mii. Make sure you choose to apply the Trucha patch / fakesign bug.
     
  3. codythatsme
    OP

    codythatsme Newbie

    Newcomer
    4
    0
    Oct 10, 2008
    Thanks for the reply.

    So Im trying to use DOP-MII but im not sure what IOS I want to use to install the custom IOS, any ideas?

    Also is the custom IOS70 I want to install called "IOS70-64-v6687 [Patched][FreeTheBug].wad"?

    And how do I enable Trucha Patch and fakesign?

    Thanks.
     
  4. codythatsme
    OP

    codythatsme Newbie

    Newcomer
    4
    0
    Oct 10, 2008
    Bump. Can anyone help?

    Thanks.
     
  5. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    662
    0
    Jan 5, 2009
    Perth,Australia
    use wad manager to install that wad not dopios
     
  6. codythatsme
    OP

    codythatsme Newbie

    Newcomer
    4
    0
    Oct 10, 2008
    I tried to use Wad Manager but the remote unsynced once it asks me to do something about NAND emulation and if I use an older version without NAND emulation the remote just unsyncs once starting the app. Any more help would be much appreciated.

    Thanks.
     
  7. M[u]ddy

    M[u]ddy GBAtemp Advanced Fan

    Member
    511
    47
    Sep 4, 2009
    Germany
    NRW
    Priiloader installer doesn't use IOS70. You either need a patched IOS36 installed as IOS36 or Waninkokos cIOS38 installed as IOS249.